/* Custom CSS */

body {
	height: 100%;
	padding-top: 112px;
	position: relative;
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	line-height: 1.8em;
	color: #666; 
}
/* Navigation */
.bg-light {
	background-color: #fff!important;
}
.navbar {
	padding: 0;
}
.navbar-brand {
	padding: 10px 20px;
	height: 100%;
	margin: 0;
}
.navbar-toggler {
	padding: 4px;
}
.navbar-light .navbar-nav .nav-link {
	color: #666;
	font-size: .9em;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	margin-left: 20px;
}
.navbar-light .navbar-nav a.nav-link.active, a.nav-link:hover, a.nav-link:focus {
	color: #333;
	border-bottom: 1px solid #333;
	background-color: #fff;
}
.dropdown-menu {
	padding: 0px;
	margin-top: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	border: 0;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}
.dropdown-item {
	font-size: 0.8em; 
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #666;
	padding: 8px 20px;
}
.dropdown-item.active {
	color: #333;
	background-color: #F1F1F1;
}
a.dropdown-item:active, a.dropdown-item:hover, a.dropdown-item:focus {
	color: #333;
	background-color: #F1F1F1;
}
.intro-heading {
	font-family: 'Roboto', sans-serif;
	font-size: 2.8em;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 6px;
	color: #FFFFFF;
	text-align: center;
	border-bottom-style: solid;
	margin-bottom: 10px;
	line-height: 1.8;
	border-bottom-width: 1pt;
}
h1 {
	font-family: 'Playfair Display', serif;
	font-size: 2em;
	color: #ac1c5f;
	padding-bottom: 10px;
}
h2 {
	font-family: 'Playfair Display', serif;
	font-size: 2em;
	color: #ac1c5f;
	padding-bottom: 10px;
}
h3 {
	font-family: 'Playfair Display', serif;
	font-size: 1.6em;
	color: #ac1c5f;
	padding-bottom: 5px;

}
h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.8em;
	color: #666;
}
a:link {
	color: #666;
}
a:visited {
	color: #666;
}
a:hover {
	color: #ac1c5f;
	text-decoration: none;
}
a:active {
	color: #ac1c5f;
	text-decoration: none;
}
hr {
	border: 1px dotted #999;
}
/* BUTTONS */
.btn-outline-primary {
 	font-family: 'Roboto', sans-serif;
	font-size: 0.8em;
	letter-spacing: 0.2em;
	border-radius: 15px;
	border: 1px solid;
  	color: #ac1c5f;
  	background-color: transparent;
  	border-color: #ac1c5f;
	padding: 6px 30px;
	margin-bottom: 40px;
}
.btn-outline-primary:hover {
  	color: #fff;
  	background-color: #ac1c5f;
  	border-color: #ac1c5f;
}
.btn-outline-primary:focus {
 	box-shadow: none!important;
}
.btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
	color: #fff;
	background-color: #ac1c5f;
	border-color: #ac1c5f;
}
.btn-primary {
 	font-family: 'Roboto', sans-serif;
	font-size: 0.8em;
	letter-spacing: 0.2em;
	border-radius: 15px;
	border: 1px solid;
  	color: #fff;
  	background-color: #ac1c5f;
  	border-color: #ac1c5f;
	padding: 6px 30px;
}
.btn-primary:hover {
  	color: #ac1c5f;
  	background-color: #ffcad7;
  	border-color: #ffcad7;
}
.btn-primary:focus {
	box-shadow: none!important;
}
.btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	color: #ac1c5f;
	background-color: #ffcad7;
	border-color: #ffcad7;
}
.btn-link {
	font-family: 'Playfair Display', serif;
	font-size: 1em;
	color: #666;
	text-decoration: none;
}
.btn-link:hover {
	color: #ac1c5f;
	text-decoration: none; 
}
.btn-link:focus {
	color: #ac1c5f;
	text-decoration: none; 
}
.btn-link:visited {
	color: #666;
	text-decoration: none; 
}
.btn-link:active {
	color: #ac1c5f;
	text-decoration: none; 
}
/* Sections */
.anchor{
	display: block;
	height: 112px; /*same height as header*/
	margin-top: -112px; /*same height as header*/
	visibility: hidden;
}
section {
	padding: 50px 0;
}
.pink {
	background-color: #FACCD7;
}
.lead {
	font-size: 1.2em;
}
.action {
	padding-bottom: 60px;
}

/* Intro */
.intro {
	background: url("../img/makeup-black-and-white.png") no-repeat center center;
	background-size: cover;
	min-height: 800px;
}
.intro-text {
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 6px;
	color: #fff;
}
.bordered-box {
	border: 1px solid;
	border-color: #fff;
	margin-top: 200px;
}

/* Services */
.services .icon {
	margin: 20px 0 20px 0;
}
.courses {
	margin: 20px 0 20px 0;
}
/* Prices */
.accordion {
    background-color: #e6e6e6;
    cursor: pointer;
    padding: 16px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none!important;
	font-family: 'Playfair Display', serif;
	font-size: 1.4em;
	color: #666;
	transition: 0.4s;
	margin-bottom: 10px;
}

.active-accordion, .accordion:hover {
    background-color: #faccd7;
	color: #ac1c5f;
}

.accordion:after {
    content: '\002B';
    color: #666;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active-accordion:after {
    content: "\2212";
	color: #ac1c5f;
}

.panel {
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.table {
	width: 100%;
}
.table thead tr th {
	vertical-align: top;
	border-top: none;
	border-bottom: 1px dotted #666;
	width: 65%;
	padding: 10px;
	font-size: 0.9em;
	color: #ac1c5f;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
.table td {
	padding: 10px;
	vertical-align: top;
	border-top: 1px dotted #666;
}

/* Contact */
.location {
	padding-left: 20px;
	text-indent: -20px 
}
/* Map */
#map {
	padding: 0;
	width: 100%;
	height: 400px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}
/* Portfolio */
img-fluid {
	display: block;
	max-width: 100%;
	height: auto;
	width: auto;
}
.box-image {
	margin-top: 2%;
	margin-bottom: 2%;
}
.gallery {
	margin-bottom: 8%;
}
.gallery:hover {
	opacity: .5;
}
/* Learn */
.icon-filled {
	width: 20px;
	height: 20px;
	line-height: 20px;
	background: #ac1c5f;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	font-size: 0.75em;
}
.ul-icons .icon-filled {
	display: inline-block;
	margin-right: 10px;
}

.ul-icons li {
	margin-top: 20px;
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	line-height: 1.8em;
	color: #666;
}
/* Footer */
footer {
	background-color: #666;
	width: 100%;
}
.footer-header {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	color: #FFF;
	text-transform: uppercase;
	margin: 30px 0 20px 0;
}	
.footer-text {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	color: #FFF;
	padding-left: 20px ;
	text-indent: -20px ;
}
.footer-text a {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	color: #FFF!important;
	text-decoration: none;
}
.footer-text a:visited {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	color: #FFF!important;
	text-decoration: none;
}
.footer-text a:hover {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	color: #FACCD7!important;
	text-decoration: none;
}
.footer-text a:active {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	color: #FACCD7!important;
	text-decoration: none;
}

/* Social Media */
p.social {
	text-align: left;
}
p.social a {
	margin: 0 10px 0 0;
	color: #666;
	display: inline-block;
	width: 38px;
	height: 38px;
	border-radius: 19px;
	line-height: 38px;
	font-size: 16px;
	text-align: center;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	vertical-align: bottom;
}
p.social a i {
	vertical-align: bottom;
	line-height: 38px;
}
p.social a.icon {
	background-color: #fff;
}
p.social a:hover.icon {
	background-color: #FACCD7;
}
.fas {
	margin-left: 20px;
}


/* MEDIA QUERIES */
@media screen and (max-width:996px){
/* Navigation */
.navbar-light .navbar-nav .nav-link {
	border-bottom: 1px solid #333;
}
.navbar-light .navbar-nav a.nav-link {
	border-bottom: 1px dotted #666;
	margin: 0;
	padding-left: 20px;
}
.navbar-light .navbar-nav a.nav-link.active, a.nav-link:hover, a.nav-link:focus {
	color: #333;
	border-bottom: 1px dotted #333;
	background-color: #E6E6E6;
	margin: 0;
	padding-left: 20px;
}
.dropdown-menu {
	margin-top: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	display: block;
	box-shadow: 0 0;
}
.dropdown-item {
	border-bottom: 1px dotted #333;
	padding-left: 40px;
}
}


@media screen and (max-width:768px) {
 section {
	padding: 25px 0;
  }
.action {
	padding-bottom: 40px;		
	}
.box-image {
	margin-top: 2%;
	margin-bottom: 2%;
}
.gallery {
	margin-bottom: 4%;
}
}


@media screen and (max-width:576px) {
.navbar-toggler {
	margin-right: 20px;
}
.intro {
	min-height: 600px;
}
h1 {
	font-size: 2em;
}
.bordered-box {
	margin: 75px 15px 0px 15px;
}
}


